Command File Reference
`#include <osgManipulator/Constraint>`
`#include <osg/LineSegment>`
`#include <osg/Plane>`
`#include <osg/Vec2>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | osgManipulator::MotionCommand
class | osgManipulator::TranslateInLineCommand
class | osgManipulator::TranslateInPlaneCommand
class | osgManipulator::Scale1DCommand
class | osgManipulator::Scale2DCommand
class | osgManipulator::ScaleUniformCommand
class | osgManipulator::Rotate3DCommand

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_COMMAND 1

## Macro Definition Documentation

## OSGMANIPULATOR_COMMAND

#define OSGMANIPULATOR_COMMAND 1